import React from 'react';
export default function BookmarkCheck(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m438-424 183-184-42-42-141 141-57-56-42 42zM200-120v-725h560v725L480-240zm60-91 220-93 220 93v-574H260zm0-574h440z" })));
}
